body {font-family:'Metrophobic', sans-serif;color: #222;}a {color: #ffc451;text-decoration: none;}
a:hover {color: #f38255;text-decoration: none;}h1, h2, h3, h4, h5, h6 {font-family: 'Domine', serif;}
.back-to-top {position: fixed;visibility: hidden;opacity: 0;right: 15px;bottom: 15px;z-index: 996;background:#ffc451;width: 40px;height: 40px;border-radius: 4px;transition: all 0.4s;}
.back-to-top i {font-size: 28px;color: #151515;line-height: 0;}
.back-to-top:hover {background: #151515;}
.back-to-top:hover i {color: #ffc451;}
.back-to-top.active {visibility: visible;opacity: 1;}
@media screen and (max-width: 768px) {[data-aos-delay] {transition-delay: 0 !important;}}
#header {transition: all 0.5s;z-index: 997;padding: 5px 0;background-color:#fff;}
#header.header-scrolled,
#header.header-inner-pages {background: #fff;box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;}
#header .logo img {max-height: 75px;}
.get-started-btn {color: #11124b;border-radius: 4px;padding: 12px 25px 8px 25px;white-space: nowrap;transition: 0.3s;font-size: 17px;font-weight:7 00;display: inline-block;border: 3px solid #11124b;font-family: 'Domine', serif;letter-spacing:0.5px;}
.get-started-btn:hover {border: 3px solid #11124b;background: #11124b;color: #fff;}
@media (max-width: 992px) {.get-started-btn {padding: 7px 20px 8px 20px;margin-right: 15px;}}
.social {text-align:center;margin-top: 10px;}
ul.no-list {padding-left: 0;display: flex;gap: 1em;justify-content: center;align-items: center;}
.social a, .social a:focus {color: transparent;padding: 10px 0 10px 5px;}
.social .facebook {background: #3b5998;}
.social i {color: #fff;font-size: 20px;}
.social a, .social a:focus {color: transparent;padding: 10px 0 10px 5px;}
.social .instagram {background: #e4405f;}
.social li {width: 40px;height: 40px;line-height: 40px;text-align: center;border-radius: 50%;transition: background 0.3s linear;}
.navbar li {}.navbar {padding: 0;}
.navbar ul {margin: 0;padding: 0;display: flex;list-style: none;align-items: center;}
.navbar li {position: relative;}
.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 0 10px 30px;font-size: 17px;font-weight: 600;font-family: 'Domine', serif;color:#323232;white-space: nowrap;transition: 0.3s;}
.navbar a i, .navbar a:focus i {font-size: 12px;line-height: 0;margin-left: 5px;}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a {color: #f38255;}
.navbar .dropdown ul {display: block;position: absolute;left: 14px;top: calc(100% + 30px);margin: 0;padding: 10px 0;z-index: 99;opacity: 0;visibility: hidden;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);transition: 0.3s;}
.navbar .dropdown ul li {min-width: 200px;}
.navbar .dropdown ul a {padding: 10px 20px;font-size: 14px;text-transform: none;color: #151515;font-weight: 400;}
.navbar .dropdown ul a i {font-size: 12px;}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover>a {background-color: #ffc451;}
.navbar .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: 100%;visibility: visible;}@media (max-width: 1366px) {
.navbar .dropdown .dropdown ul {left: -90%;}.navbar .dropdown .dropdown:hover>ul {left: -100%;}}
.mobile-nav-toggle {color: #f38255;font-size: 32px;cursor: pointer;display: none;line-height: 0;transition: 0.5s;}@media (max-width: 991px) {
.mobile-nav-toggle {display: block;}
.navbar ul {display: none;}}
.navbar-mobile {position: fixed;overflow: hidden;top: 0;right: 0;left: 0;bottom: 0;background: #11124b;transition: 0.3s;z-index: 999;}
.navbar-mobile .mobile-nav-toggle {position: absolute;top: 15px;right: 15px;}
.navbar-mobile ul {display: block;position: absolute;top: 55px;right: 15px;bottom: 15px;left: 15px;padding: 10px 0;background-color: #fff;overflow-y: auto;transition: 0.3s;}
.navbar-mobile a, .navbar-mobile a:focus {padding: 10px 20px;font-size: 17px;color: #151515;}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover>a {color: #f38255;}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {margin: 15px;}
.navbar-mobile .dropdown ul {position: static;display: none;margin: 10px 20px;padding: 10px 0;z-index: 99;opacity: 1;visibility: visible;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);}
.navbar-mobile .dropdown ul li {min-width: 200px;}.navbar-mobile .dropdown ul a {padding: 10px 20px;color: #151515;}
.navbar-mobile .dropdown ul a i {font-size: 12px;}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover>a {background-color: #ffc451;}
.navbar-mobile .dropdown>.dropdown-active {display: block;}
.home{background-color:#fff;height:100vh;background-repeat: no-repeat;background-image: url("../images/connecting-people.jpg");background-size: cover;background-position: center center;width: 100%;opacity: 1;visibility: inherit;}
.scrool{display:flex;gap:2em;}
.container1 {width: 46.66666667%;height: 80vh;margin: 0.5em auto;overflow: hidden;background:transparent;position: relative;box-sizing: border-box;}
.scrool{width:50%;}
.marquee {top:6em;position:relative;box-sizing: border-box;animation: marquee 5s linear infinite;}
.marquee:hover {-moz-animation-play-state: paused;-webkit-animation-play-state: paused;animation-play-state: paused;}@keyframes marquee {0% {top: 2em }100% {top: -28em }}
.microsoft{position:absolute;top:7em;}
.grid-wrapper {display: grid;grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));grid-auto-rows: 200px;grid-auto-flow: dense;margin-left: -2px;}
.grid-wrapper>a {display: flex;justify-content: center;align-items: center;overflow: hidden;border-radius: 5px;}
.grid-wrapper>a>img {width: 100%;height: 100%;object-fit: cover;border-radius: 5px;transition: transform .9s;background: #eee;}
.property {position: relative;display: inline-block;}
.grid-wrapper .tall {grid-row: span 2;}
.house_tile{position: absolute;top: 30%;color: #fff;text-align:left;}
.house_tile h2{font-size:3.5em;text-transform:capitalize;line-height:1.25;font-weight:700;}
.house_tile h2 span{background-color:#f38255;border-radius: 5px;padding-left: 10px;padding-right: 10px;}
.house_tile p{font-size:19px;font-weight:400;line-height:1.6;}
.phone {float:left;height:32px;line-height:32px;font-size:38px;font-weight:700;color:#fff;margin-top:20px;}
.phone svg {width:38px;height:38px;float:left;margin-top:6px;margin-right:20px;}
.phone svg path {fill:#fcd152;}
.phone svg path:nth-child(2) {-webkit-animation: header-phone 1s infinite cubic-bezier(.1, .57, .5, 1);animation: header-phone 1s infinite cubic-bezier(.1, .57, .5, 1);}
.phone svg path:nth-child(3) {-webkit-animation:header-phone2 1s infinite cubic-bezier(.1, .57, .5, 1);animation:header-phone2 1s infinite cubic-bezier(.1, .57, .5, 1);}
.phone1 {float:left;height:32px;line-height:32px;font-size:38px;font-weight:700;color:#f38255;margin-top:20px;}
.phone1 svg {width:38px;height:38px;float:left;margin-top:6px;margin-right:20px;}
.phone1 svg path {fill:#f38255;}
.phone1 svg path:nth-child(2) {-webkit-animation: header-phone 1s infinite cubic-bezier(.1, .57, .5, 1);animation: header-phone 1s infinite cubic-bezier(.1, .57, .5, 1);}
.phone1 svg path:nth-child(3) {-webkit-animation:header-phone2 1s infinite cubic-bezier(.1, .57, .5, 1);animation:header-phone2 1s infinite cubic-bezier(.1, .57, .5, 1);}
/* Animate phone */
@-webkit-keyframes header-phone {
  0%,30% {opacity:0; -webkit-transform:translate3d(-20px, 20px, 0); transform:translate3d(-20px, 20px, 0)}
  80% {opacity:1; -webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0)}
  100%{opacity:0}}
@keyframes header-phone {
  0%,30%{opacity:0; -webkit-transform:translate3d(-20px, 20px, 0); transform:translate3d(-20px, 20px, 0)}
  80%{opacity:1; -webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0)}
  100%{opacity:0}}
@-webkit-keyframes header-phone2 {
  0%{opacity:0; -webkit-transform:translate3d(-20px, 20px, 0); transform:translate3d(-20px, 20px, 0)}
  70%,90%{opacity:1; -webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0)}
  100%{opacity:0}}
@keyframes header-phone2 {
  0%{opacity:0; -webkit-transform:translate3d(-20px, 20px, 0); transform:translate3d(-20px, 20px, 0)}
  70%,90%{opacity:1; -webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0)}
  100%{opacity:0}}
.sticky_share_btn {position: fixed;right: 30px;bottom: 30px;}
.share-toggle, .fixed_share ul.listing > li {font-size: 25px;width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;cursor: pointer;border: 2px solid transparent;border-radius: 50%;transition: all 0.5s ease-in-out;color:#f38255;}
ul.listing {list-style: none;display: none;}.fixed_share ul.listing > li {margin-bottom: 10px;}
.fixed_share ul.listing > li > a {display: block;width: 100%;height: auto;text-align: center;}
.share-toggle:hover, .fixed_share ul.listing > li:hover {transform: scale(1.1) rotate(360deg);}
.fixed_share .facebook, .fixed_share .facebook > a{color: #1877F2;}
.fixed_share .whatsapp, .fixed_share .whatsapp > a{color: #25D366;}#about{padding-top:60px;padding-bottom:60px;}
.about-sect{text-align: left;margin-top: 5px;margin-bottom:5px;}.about-sect h3{color:#f38255;font-size:1.6rem;font-weight:700;line-height:1.4;}
.about-sect h1{color:#323232;font-size:2.8rem;font-weight:700;line-height:1.25;}
.about-para p{font-size:19px;font-weight:400;line-height:1.6;}
.contact_phone1 img{width: 60px;}
.contact_phone {color:#323232;font-size:1rem;font-weight:700;line-height:1.4;font-family: 'Domine', serif;}
.about1-looking{color: #f38255;font-size: 1.8rem;font-weight: 700;line-height: 1.4;}
.looking-gap{margin-top:50px;}
.about1-looking h2{color:#323232;font-size:1.7rem;font-weight:700;line-height:1.4;text-align:center;margin-bottom: 30px;}
.you_look img{width: 70px;height: 70px;line-height: 70px;background: #ffff;box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;margin-bottom: 20px;margin-top:-50px;padding:10px;border-radius:50%;}
.you_look{text-align:center;border:3px solid #f5f5f5f5;margin-top:50px;padding:10px;cursor:pointer;}
.you_look h4{font-size: 1.3rem;font-weight: 600;line-height: 1.4;}
.you_look p{font-size:16px;font-weight:400;line-height:1.4;}
.you_look:hover{box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;}
.contact_phone1{text-align:center;}
.no-gutter {margin-right: 0;margin-left: 0;padding-right: 0;padding-left:0;}
.about-sect21{text-align:center;margin-top: 5px;margin-bottom:20px;}
.about-sect21 h3{color:#f38255;font-size:1.6rem;font-weight:700;line-height:1.4;}
.about-sect21 h2{color:#323232;font-size:2rem;font-weight:700;line-height:1.25;}
.color_back{background-color: #11124b;color:#fff;text-align:center;padding:40px;}
.color_back h2{font-size: 2.5em;text-transform: capitalize;line-height: 1.25;font-weight: 700;}
.color_back h3{font-size: 1.6em;line-height: 1.25;font-weight: 700;}
.color_back p{font-size:17px;font-weight:500;line-height:1.5;}
.banner_conner{display:flex;justify-content: space-around;width: 100%;margin-top: 20px;}
.perfect-home{width: 90%;}
#city{padding-top: 60px;padding-bottom: 60px;background-color: #f2f2f2f2;}
.real_gap{margin-top:40px;}
.about-sect22 h2 {color: #323232;font-size: 1.6rem;font-weight: 700;line-height: 1.25;text-align:left;margin-bottom:20px;}
.about-sect22 p{font-size: 18px;font-weight: 400;line-height: 1.6;}
.about-sect22 h5 {color: #323232;font-size: 1.3rem;font-weight: 700;line-height: 1.25;text-align:left;margin-bottom:5px;}
.about-sect22 ol li{font-size: 18px;font-weight: 500;line-height: 1.8;}#categories{padding-top:60px;padding-bottom:30px;}
.catiego_sec h3{font-size: 1rem;font-weight: 600;line-height: 1.4;text-transform:capitalize;text-align:center;margin-top:10px;}
.searching p{font-size: 18px;font-weight: 500;line-height: 1.6;}
.searching{background-color: #11124b;padding: 20px;color: #fff;}
.catiego_sec img{width:100%;height:125px;border-radius:8px;}
.catiego_sec{margin-top:20px;}
.img-hover-zoom {overflow: hidden;}
.img-hover-zoom img {transition: transform .5s ease;}
.img-hover-zoom:hover img {transform: scale(1.1);}
.button-30 {align-items: center;appearance: none;background-color: #FCFCFD;border-radius: 4px;border-width: 0;box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -3px,#D6D6E7 0 -3px 0 inset;box-sizing: border-box;color: #36395A;cursor: pointer;display: inline-flex;font-family: "JetBrains Mono",monospace;height: 48px;justify-content: center;line-height: 1;list-style: none;overflow: hidden;padding-left: 16px;padding-right: 16px;position: relative;text-align: left;text-decoration: none;transition: box-shadow .15s,transform .15s;user-select: none;-webkit-user-select: none;touch-action: manipulation;white-space: nowrap;will-change: box-shadow,transform;font-size: 18px;}
.button-30:focus {box-shadow: #D6D6E7 0 0 0 1.5px inset, rgba(45, 35, 66, 0.4) 0 2px 4px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;}
.button-30:hover {box-shadow: rgba(45, 35, 66, 0.4) 0 4px 8px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;transform: translateY(-2px);}
.button-30:active {box-shadow: #D6D6E7 0 3px 7px inset;transform: translateY(2px);}
.cat_button{text-align:left;margin-top:10px;}
.real_esta{display:flex;padding:30px;gap:2em;}
.divers1{box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;margin-top:4em;}
.adversior{width:65%;padding: 20px;}
.adversior h2, h6{color: #f38255;font-size: 1.6rem;font-weight: 900;line-height: 1.45;text-transform:uppercase;}
.adversior h6{color: #323232;font-size: 1.1rem;font-weight: 600;line-height: 1.45;text-transform:uppercase;}
.adversior p{font-size: 18px;font-weight: 500;line-height: 1.6;}
.adversior ol li{font-size: 18px;font-weight: 500;line-height: 1.6;}
.zero_percent1{display:flex;justify-content: stretch;align-items: center;flex-wrap: wrap;}
.zero_percent_main{background-color:transparent;padding-top:30px;padding-bottom:30px;}
.xeo-fluid{max-width:100%;height: auto;}
.zer0_context h3{font-size:2.8em;text-transform:uppercase;line-height: 1.25;font-weight: 700;}
.zer0_context p{font-size: 1.2em;text-transform:capitalize;line-height: 1.35;font-weight: 600;letter-spacing:0.5px;margin-bottom: 5px;}
.asset_main{background-color: #11124b;padding-bottom:30px;color:#fff;margin-top: 40px;}
.inter_o{display: flex;justify-content: space-between;gap: 1em;padding: 30px;margin-top:30px;border-radius: 10px;}
.inter-fluid{width:40%;height: auto;border-radius: 10px;}
.inter_title h5{font-size:1.25em;text-transform: uppercase;line-height: 1.45;font-weight: 700;}
.inter_title{width:60%;}
.inter_title p{font-size: 16px;font-weight: 500;line-height: 1.45;}
.button-40 {background-color: #111827;border: 1px solid transparent;border-radius: .75rem;box-sizing: border-box;color: #FFFFFF;cursor: pointer;flex: 0 0 auto;font-size: 1rem;font-weight: 600;line-height: 1.5rem;padding: .75rem 1.2rem;letter-spacing:0.5px;text-align: center;text-decoration: none #6B7280 solid;text-decoration-thickness: auto;transition-duration: .2s;transition-property: background-color,border-color,color,fill,stroke;transition-timing-function: cubic-bezier(.4, 0, 0.2, 1);user-select: none;-webkit-user-select: none;touch-action: manipulation;width: auto;}
.button-40:hover {background-color: #374151;}
.button-40:focus {box-shadow: none;outline: 2px solid transparent;outline-offset: 2px;}
@media (min-width: 768px) {
.button-40 {padding: .75rem 1.5rem;}}
.media-29101 img {margin-bottom: 10px;}
.owl-carousel .owl-item img {display: block;width: 100%;margin:0 auto;padding: 10px;margin-bottom: 10px;}
.media-29101{text-align:center;padding:10px;background: #fff;margin-top: 10px;border: 4px solid #ddd;}
.media-29101 h3 {font-size: 18px;font-weight: 700;text-transform:capitalize;}
.media-29101 p{font-size: 14px;font-weight: 400;}
.owl-2-style .owl-nav {display: none;}
.owl-2-style .owl-dots {text-align: center;position: relative;bottom: 0;}
.owl-2-style .owl-dots .owl-dot {display: inline-block;}
.owl-2-style .owl-dots .owl-dot span {display: inline-block;width: 15px;height: 3px;border-radius: 0px;background: #cccccc;-webkit-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);-o-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);margin: 3px;}
.owl-2-style .owl-dots .owl-dot.active span {background: #007bff;}
.owl-2-style .owl-dots .owl-dot:active, .owl-2-style .owl-dots .owl-dot:focus {outline: none;}
#developers{background: #fff;padding-top:60px;padding-bottom:60px;}
.img-dep{height:25vh;}
.we_follow{display: flex;justify-content: flex-start;align-items: stretch;}
.numb{font-size:40px;font-weight:700}
.follo_se{text-align:center;padding:20px;border: 2px solid #f0f0f0;width:20%;}
.follo_se h6{font-size: 22px;font-weight: 600;text-transform: capitalize;color:#f38255;}
.follo_se p{font-size: 15.5px;font-weight: 500;line-height:1.45;}
#Contact{background-color: #11124b;height:auto;position:relative;padding-top:60px;padding-bottom:20px;}
.contat_title{text-align:center;color:#fff;margin-bottom:50px;}
.great{text-align:left;color:#fff;}
.grea_cont{color:#fff;text-align:center;margin-top:5em;}
.float {position: fixed;width: 65px;height: 60px;bottom: 80px;right: 20px;color: #FFF;border-radius: 50px;text-align: center;font-size: 30px;z-index: 100;padding: 5px;}
.img-fluid-what {width: 50px;height: auto;}
.contat_title h2{font-size: 2rem;font-weight: 700;line-height: 1.25;text-transform:capitalize;}
.contat_title p{font-size: 1.3rem;font-weight: 500;line-height: 1.25;}
.grea_cont h4{font-size: 1.6rem;font-weight: 600;line-height: 1.25;text-transform:capitalize;}
.grea_cont p{font-size: 1.2rem;font-weight: 500;line-height: 1.65;text-transform:capitalize;}
.cal_con a {font-size: 1.6rem;font-weight: 600;line-height: 1.25;text-transform:capitalize;color:#fff;}
.footer-1 p {margin-top: 10px;text-align: center;font-size: 17px;line-height: 1.5;font-weight: 500;color:#fff;margin-bottom:0;}
.footer-1 p a{color:#fff;}
.progress-wrap {position: fixed;right: 30px;bottom: 30px;height: 46px;width: 46px;cursor: pointer;display: block;border-radius: 50px;box-shadow: inset 0 0 0 2px rgba(0,0,0,0.1);z-index: 9;opacity: 0;visibility: hidden;transform: translateY(15px);-webkit-transition: all 200ms linear;transition: all 200ms linear;}
.progress-wrap.active-progress {opacity: 1;visibility: visible;transform: translateY(0);}
.progress-wrap::after {position: absolute;font-family: 'bootstrap-icons';content: '\f139';text-align: center;line-height: 46px;font-size: 24px;color: rgba(0, 0, 0, 0.8);left: 0;top: 0;height: 46px;width: 46px;cursor: pointer;display: block;z-index: 1;-webkit-transition: all 200ms linear;transition: all 200ms linear;}
.progress-wrap:hover::after {opacity: 0;}
.progress-wrap::before {position: absolute;font-family: 'bootstrap-icons';content: '\f139';text-align: center;line-height: 46px;font-size: 24px;opacity: 0;background: #0e6971;color:#fff;-webkit-background-clip: text;-webkit-text-fill-color: transparent;left: 0;top: 0;height: 46px;width: 46px;cursor: pointer;display: block;z-index: 2;-webkit-transition: all 200ms linear;transition: all 200ms linear;}
.progress-wrap:hover::before {opacity: 1;}
.progress-wrap svg path {fill: none;}
.progress-wrap svg.progress-circle path {stroke: rgba(0, 0, 0, 0.8);stroke-width: 4;box-sizing:border-box;-webkit-transition: all 200ms linear;transition: all 200ms linear;}
.button-66 {background-color: #fff;border-radius: 4px;border: 0;box-shadow: rgba(1,60,136,.5) 0 -1px 3px 0 inset,rgba(0,44,97,.1) 0 3px 6px 0;box-sizing: border-box;color: #222;cursor: pointer;display: inherit;font-size: 16px;font-weight: 700;line-height: 24px;margin: 0;min-height: 56px;min-width: 120px;padding: 8px 20px;position: relative;text-align: center;user-select: none;-webkit-user-select: none;touch-action: manipulation;vertical-align: baseline;transition: all .4s cubic-bezier(.22, .61, .36, 1);}
.button-66:hover {background-color: #f38255;color:#fff;transform: translateY(-2px);}
.call-us-mobile{position: fixed;bottom: 0;width: 100%;z-index: 999;}
.img-icon{width:10%;}
/*media* css*/
/*xs*/
@media(max-width:391px){
.grid-wrapper {display: grid;grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));grid-auto-rows: 200px;grid-auto-flow: dense;position: absolute;margin-left: -2px;}
.grid-wrapper > a > img {width: initial;height: 100%;object-fit: cover;border-radius: 5px;transition: transform .9s;background: #eee;}
.container1 {width: initial;height: 80vh;margin: 0.5em auto;overflow: hidden;background: transparent;position: relative;box-sizing: border-box;}
.house_tile {position: absolute;top: 20%;color: #fff;text-align: left;background-color: rgba(0, 0, 0, 0.6);padding-top: 40px;padding-bottom: 40px;}
.house_tile h2 {font-size: 2.2em;text-transform: capitalize;line-height: 1.25;font-weight: 700;}
.house_tile p {font-size: 16px;font-weight: 400;line-height: 1.6;}
.phone {line-height: inherit;font-size: 28px;font-weight: 700;color: #fff;}
.phone {float: left;height: 32px;line-height: inherit;font-size: 28px;font-weight: 700;color: #fff;margin-top: 5px;}
.about-sect h1 {color: #323232;font-size: 1.9rem;font-weight: 700;line-height: 1.25;}
.about-para p {font-size: 17px;font-weight: 400;line-height: 1.6;}
.looking-gap {margin-top: 25px;}#city {padding-top: 40px;padding-bottom: 40px;background-color: #f2f2f2f2;}
.banner_conner {display: flex;justify-content: space-around;width: 100%;margin-top: 10px;flex-wrap: wrap;}
.perfect-home {width: 100%;}
.color_back h2 {font-size: 2.2rem;text-transform: capitalize;line-height: 1.25;font-weight: 700;}
.color_back h3 {font-size: 1.3em;line-height: 1.45;font-weight: 700;}
.color_back p {font-size: 16px;font-weight: 500;line-height: 1.6;}
.about-sect22 h2 {color: #323232;font-size: 1.6rem;font-weight: 700;line-height: 1.45;text-align: left;margin-bottom: 20px;}
.about-sect22 h5 {color: #323232;font-size: 1.3rem;font-weight: 700;line-height: 1.45;text-align: left;margin-bottom: 5px;}
.zer0_context h3 {font-size: 2em;text-transform: uppercase;line-height: 1.25;font-weight: 700;margin-top: 10px;}
.zer0_context p {font-size: 1.1em;text-transform: capitalize;line-height: 1.4;font-weight: 600;letter-spacing: 0.5px;margin-bottom: 6px;}
.phone1 {line-height: 32px;font-size: 28px;font-weight: 700;color: #f38255;}#categories {padding-top: 30px;padding-bottom: 30px;}
.about-sect21 h2 {color: #323232;font-size: 1.7rem;font-weight: 700;line-height: 1.25;}
.searching p {font-size: 16px;font-weight: 500;line-height: 1.6;}
.catiego_sec img {width: 100%;height: 110px;border-radius: 8px;}
.real_esta {display: flex;padding: 15px;gap: 2em;flex-wrap: wrap;}
.adversior {width: 100%;padding: 10px;}
.adversior h2, h6 {color: #f38255;font-size: 1.5rem;font-weight: 900;line-height: 1.45;text-transform: uppercase;}
.adversior p {font-size: 17px;font-weight: 500;line-height: 1.6;}
.inter_o {display: flex;justify-content: space-between;gap: 1em;padding: 15px;margin-top: 10px;border-radius: 10px;flex-wrap: wrap;}
.inter-fluid {width: 100%;height: auto;border-radius: 10px;}
.inter_title {width: 100%;}
.inter_title h5 {font-size: 1.25em;text-transform: uppercase;line-height: 1.65;font-weight: 700;}
#developers {background: #fff;padding-top: 30px;padding-bottom: 30px;}
.img-dep {height: 18vh;}
.media-29101 h3 {font-size: 14px;font-weight: 700;text-transform: capitalize;}
.we_follow {display: block;}
.follo_se {text-align: center;padding: 20px;border: 2px solid #f0f0f0;width: 100%;}
.numb {font-size: 35px;font-weight: 700;}
.contat_title p {font-size: 1.1rem;font-weight: 500;line-height: 1.35;}
.grea_cont p {font-size: 1.1rem;font-weight: 500;line-height: 1.45;text-transform: capitalize;}
.footer-1{height: 120px;}
.footer-1 p {margin-top: 10px;text-align: center;font-size: 15px;line-height: 1.6;font-weight: 500;color: #fff;margin-bottom: 0;}
.grea_cont {color: #fff;text-align: center;margin-top: 3em;}
.grea_cont h4 {font-size: 1.3rem;font-weight: 600;line-height: 1.25;text-transform: capitalize;}
}

@media (min-width: 391px) and (max-width: 575.98px){
.grid-wrapper {display: grid; grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));grid-auto-rows: 200px;grid-auto-flow: dense;position: absolute;margin-left: -2px;}
.grid-wrapper > a > img {width: initial;height: 100%;object-fit: cover;border-radius: 5px;transition: transform .9s;background: #eee;}
.container1 {width: initial;height: 80vh;margin: 0.5em auto;overflow: hidden;background: transparent;position: relative;box-sizing: border-box;}
.house_tile {position: absolute;top: 20%;color: #fff;text-align: left;background-color: rgba(0, 0, 0, 0.6);padding: 20px;}
.house_tile h2 {font-size: 2.2em;text-transform: capitalize;line-height: 1.25;font-weight: 700;}
.house_tile p {font-size: 16px;font-weight: 400;line-height: 1.6;}
.phone {line-height: inherit;font-size: 28px;font-weight: 700;color: #fff;}
.phone {float: left;height: 32px;line-height: inherit;font-size: 28px;font-weight: 700;color: #fff;margin-top: 5px;}
.about-sect h1 {color: #323232;font-size: 1.9rem;font-weight: 700;line-height: 1.25;}
.about-para p {font-size: 17px;font-weight: 400;line-height: 1.6;}
.looking-gap {margin-top: 25px;}#city {padding-top: 40px;padding-bottom: 40px;background-color: #f2f2f2f2;}
.banner_conner {display: flex;justify-content: space-around;width: 100%;margin-top: 10px;flex-wrap: wrap;}
.perfect-home {width: 100%;}
.color_back h2 {font-size: 2.2rem;text-transform: capitalize;line-height: 1.25;font-weight: 700;}
.color_back h3 {font-size: 1.3em;line-height: 1.45;font-weight: 700;}
.color_back p {font-size: 16px;font-weight: 500;line-height: 1.6;}
.about-sect22 h2 {color: #323232;font-size: 1.6rem;font-weight: 700;line-height: 1.45;text-align: left;margin-bottom: 20px;}
.about-sect22 h5 {color: #323232;font-size: 1.3rem;font-weight: 700;line-height: 1.45;text-align: left;margin-bottom: 5px;}
.zer0_context h3 {font-size: 2em;text-transform: uppercase;line-height: 1.25;font-weight: 700;margin-top: 10px;}
.zer0_context p {font-size: 1.1em;text-transform: capitalize;line-height: 1.4;font-weight: 600;letter-spacing: 0.5px;margin-bottom: 6px;}
.phone1 {line-height: 32px;font-size: 28px;font-weight: 700;color: #f38255;}#categories {padding-top: 30px;padding-bottom: 30px;}
.about-sect21 h2 {color: #323232;font-size: 1.7rem;font-weight: 700;line-height: 1.25;}
.searching p {font-size: 16px;font-weight: 500;line-height: 1.6;}
.catiego_sec img {width: 100%;height: 110px;border-radius: 8px;}
.real_esta {display: flex;padding: 15px;gap: 2em;flex-wrap: wrap;}
.adversior {width: 100%;padding: 10px;}
.adversior h2, h6 {color: #f38255;font-size: 1.5rem;font-weight: 900;line-height: 1.45;text-transform: uppercase;}
.adversior p {font-size: 17px;font-weight: 500;line-height: 1.6;}
.inter_o {display: flex;justify-content: space-between;gap: 1em;padding: 15px;margin-top: 10px;border-radius: 10px;flex-wrap: wrap;}
.inter-fluid {width: 100%;height: auto;border-radius: 10px;}
.inter_title {width: 100%;}
.inter_title h5 {font-size: 1.2em;text-transform: uppercase;line-height: 1.65;font-weight: 700;}
#developers {background: #fff;padding-top: 30px;padding-bottom: 30px;}
.img-dep {height: 18vh;}
.media-29101 h3 {font-size: 14px;font-weight: 700;text-transform: capitalize;}
.we_follow {display: block;}
.follo_se {text-align: center;padding: 20px;border: 2px solid #f0f0f0;width: 100%;}
.numb {font-size: 35px;font-weight: 700;}
.contat_title p {font-size: 1.1rem;font-weight: 500;line-height: 1.35;}
.grea_cont p {font-size: 1.1rem;font-weight: 500;line-height: 1.45;text-transform: capitalize;}
.footer-1{height: 120px;}
.footer-1 p {margin-top: 10px;text-align: center;font-size: 15px;line-height: 1.6;font-weight: 500;color: #fff;margin-bottom: 0;}
.grea_cont {color: #fff;text-align: center;margin-top: 3em;}
.grea_cont h4 {font-size: 1.3rem;font-weight: 600;line-height: 1.25;text-transform: capitalize;}}

/*sm*/
@media (min-width: 576px) and (max-width: 767.98px){
.grid-wrapper {display: grid;grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));grid-auto-rows: 200px;grid-auto-flow: dense;position: absolute;margin-left: -2px;}.get-started-btn {color: #11124b;border-radius: 4px;padding: 12px 25px 8px 25px;white-space: nowrap;transition: 0.3s;font-size: 14px;font-weight: 7 00;display: inline-block;border: 3px solid #11124b;font-family: 'Domine', serif;letter-spacing: 0.5px;}
.you_look h4 {font-size: 1.1rem;font-weight: 600;line-height: 1.4;}
.you_look p {font-size: 15px;font-weight: 400;line-height: 1.5;}
.about-sect22 p {font-size: 17px;font-weight: 400;line-height: 1.6;}
.about-sect22 ol li {font-size: 17px;font-weight: 500;line-height: 1.8;}
.grid-wrapper > a > img {width: initial;height: 100%;object-fit: cover;border-radius: 5px;transition: transform .9s;background: #eee;}
.container1 {width: initial;height: 80vh;margin: 0.5em auto;overflow: hidden;background: transparent;position: relative;box-sizing: border-box;}
.house_tile {position: absolute;top: 20%;color: #fff;text-align: left;background-color: rgba(0, 0, 0, 0.6);padding: 20px;}
.house_tile h2 {font-size: 2.67em;text-transform: capitalize;line-height: 1.25;font-weight: 700;}
.house_tile p {font-size: 17px;font-weight: 400;line-height: 1.6;}
.phone {line-height: inherit;font-size: 28px;font-weight: 700;color: #fff;}
.phone {float: left;height: 32px;line-height: inherit;font-size: 28px;font-weight: 700;color: #fff;margin-top: 5px;}
.about-sect h1 {color: #323232;font-size: 2.2rem;font-weight: 700;line-height: 1.25;}
.about-para p {font-size: 17px;font-weight: 400;line-height: 1.6;}
.looking-gap {margin-top: 25px;}#city {padding-top: 40px;padding-bottom: 40px;background-color: #f2f2f2f2;}
.banner_conner {display: flex;justify-content: space-around;width: 100%;margin-top: 10px;flex-wrap: wrap;}
.perfect-home {width: 100%;}
.color_back h2 {font-size: 2.2rem;text-transform: capitalize;line-height: 1.25;font-weight: 700;}
.color_back h3 {font-size: 1.3em;line-height: 1.45;font-weight: 700;}
.color_back p {font-size: 16px;font-weight: 500;line-height: 1.6;}
.about-sect22 h2 {color: #323232;font-size: 1.6rem;font-weight: 700;line-height: 1.45;text-align: left;margin-bottom: 20px;}
.about-sect22 h5 {color: #323232;font-size: 1.3rem;font-weight: 700;line-height: 1.45;text-align: left;margin-bottom: 5px;}
.zer0_context h3 {font-size: 2.2em;text-transform: uppercase;line-height: 1.25;font-weight: 700;margin-top: 10px;}
.zer0_context p {font-size: 1.1em;text-transform: capitalize;line-height: 1.4;font-weight: 600;letter-spacing: 0.5px;margin-bottom: 6px;}
.phone1 {line-height: 32px;font-size: 28px;font-weight: 700;color: #f38255;}#categories {padding-top: 30px;padding-bottom: 30px;}
.about-sect21 h2 {color: #323232;font-size: 1.7rem;font-weight: 700;line-height: 1.25;}
.searching p {font-size: 16px;font-weight: 500;line-height: 1.6;}
.catiego_sec img {width: 100%;height: 140px;border-radius: 8px;}
.real_esta {display: flex;padding: 15px;gap: 2em;flex-wrap: wrap;}
.adversior {width: 100%;padding: 10px;}
.adversior h2, h6 {color: #f38255;font-size: 1.5rem;font-weight: 900;line-height: 1.45;text-transform: uppercase;}
.adversior p {font-size: 17px;font-weight: 500;line-height: 1.6;}
.inter_o {display: flex;justify-content: space-between;gap: 1em;padding: 15px;margin-top: 10px;border-radius: 10px;}
.inter-fluid {width:80%;height: auto;border-radius: 10px;}
.inter_title {width: 100%;}
.inter_title h5 {font-size: 1.2em;text-transform: uppercase;line-height: 1.65;font-weight: 700;}
#developers {background: #fff;padding-top: 30px;padding-bottom: 30px;}
.img-dep {height: 22vh;}
.media-29101 h3 {font-size: 14px;font-weight: 700;text-transform: capitalize;}
.we_follow {display: block;}
.follo_se {text-align: center;padding: 20px;border: 2px solid #f0f0f0;width: 100%;}
.numb {font-size: 35px;font-weight: 700;}
.contat_title p {font-size: 1.1rem;font-weight: 500;line-height: 1.35;}
.grea_cont p {font-size: 1.1rem;font-weight: 500;line-height: 1.45;text-transform: capitalize;}
.footer-1{height: 122px;}
.footer-1 p {margin-top: 10px;text-align: center;font-size: 17px;line-height: 1.6;font-weight: 500;color: #fff;margin-bottom: 0;}
.grea_cont {color: #fff;text-align: center;margin-top: 3em;}
.grea_cont h4 {font-size: 1.3rem;font-weight: 600;line-height: 1.25;text-transform: capitalize;}
}

/*md*/
@media (min-width: 768px) and (max-width: 991.98px){
.grid-wrapper {display: grid;grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));grid-auto-rows: 200px;grid-auto-flow: dense;position: absolute;margin-left: -2px;}
.house_tile {position: absolute;top: 30%;color: #fff;text-align: left;}
.house_tile h2 {font-size: 2.5em;text-transform: capitalize;line-height: 1.45;font-weight: 700;}
.house_tile p {font-size: 17px;font-weight: 400;line-height: 1.45;}
.phone {line-height: 32px;font-size: 32px;font-weight: 700;color: #fff;}
.about-sect h1 {color: #323232;font-size: 2rem;font-weight: 700;line-height: 1.25;}
.about-para p {font-size: 18px;font-weight: 400;line-height: 1.6;}
.looking-gap {margin-top: 20px;}
.you_look h4 {font-size: 1.2rem;font-weight: 600;line-height: 1.4;}
.banner_conner {display: flex;justify-content: space-around;width: 100%;margin-top: 20px;flex-wrap: wrap;}
.color_back h2 {font-size: 2.2em;text-transform: capitalize;line-height: 1.25;font-weight: 700;}
.color_back h3 {font-size: 1.3em;line-height: 1.25;font-weight: 700;}
.about-sect22 h2 {color: #323232;font-size: 1.4rem;font-weight: 700;line-height: 1.25;text-align: left;margin-bottom: 10px;}
.about-sect22 h5 {color: #323232;font-size: 1.4rem;font-weight: 700;line-height: 1.45;text-align: left;margin-bottom: 5px;}
.xeo-fluid {max-width: 40%;height: auto;}
.zero_percent1 {display: flex;justify-content: stretch;align-items: center;flex-wrap: nowrap;}
.zer0_context h3 {font-size: 2em;text-transform: uppercase;line-height: 1.25;font-weight: 700;}
.zer0_context p {font-size: 1.2em;text-transform: capitalize;line-height: 1.25;font-weight: 500;letter-spacing: 0.5px;margin-bottom: 5px;}
.phone1 {line-height: 42px;font-size: 32px;font-weight: 700;color: #f38255;}
.real_esta {display: flex;padding: 10px;gap: 1em;flex-wrap: wrap;}
.adversior {width: 100%;padding: 20px;}
.img-dep {height: 18vh;}
.we_follow {display: flex;justify-content: flex-start;align-items: baseline;align-items: stretch;flex-wrap: wrap;}
.follo_se {text-align: center;padding: 20px;border: 2px solid #f0f0f0;width: 50%;}
.contat_title p {font-size: 1rem;font-weight: 500;line-height: 1.25;}
.img-icon {width: 5%;}
.footer-1{height: 80px;}
}

/*lg*/
@media (min-width: 992px) and (max-width: 1199.98px) {
.get-started-btn {color: #11124b;border-radius: 4px;padding: 8px 15px 4px 15px;white-space: nowrap;transition: 0.3s;font-size: 13px;font-weight: 7 00;display: inline-block;border: 3px solid #11124b;font-family: 'Domine', serif;letter-spacing: 0.5px;}
.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 0 2px 30px;font-size: 15px;font-weight: 600;font-family: 'Domine', serif;color: #323232;white-space: nowrap;transition: 0.3s;}
.grid-wrapper {display: grid;grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));grid-auto-rows: 200px;grid-auto-flow: dense;position: absolute;margin-left: -2px;}.house_tile h2 {font-size: 3em;text-transform: capitalize;line-height: 1.25;font-weight: 700;}.house_tile p {font-size: 17px;font-weight: 400;line-height: 1.55;}
.phone {line-height: 32px;font-size: 32px;font-weight: 700;color: #fff;}
.about-sect h1 {color: #323232;font-size: 2.3rem;font-weight: 700;line-height: 1.25;}
.about-para p {font-size: 17px;font-weight: 400;line-height: 1.6;}
.you_look h4 {font-size: 1rem;font-weight: 600;line-height: 1.4;}
.banner_conner {display: flex;justify-content: space-around;width: 100%;margin-top: 20px;flex-wrap: wrap;}
.perfect-home {width: 100%;}
.color_back h2 {font-size: 2em;text-transform: capitalize;line-height: 1.25;font-weight: 700;}
.color_back h3 {font-size: 1.2em;line-height: 1.25;font-weight: 700;}
.zero_percent1 {display: flex;justify-content: stretch;align-items: center;flex-wrap: nowrap;}
.zer0_context h3 {font-size: 2.5em;text-transform: uppercase;line-height: 1.25;font-weight: 700;}
.zer0_context p {font-size: 1.2em;text-transform: capitalize;line-height: 1.35;font-weight: 600;letter-spacing: 0.5px;margin-bottom: 5px;}
.phone1 {line-height: 42px;font-size: 32px;font-weight: 700;color: #f38255;}
#categories {padding-top: 40px;padding-bottom: 30px;}
.catiego_sec img {width: 100%;height: 105px;border-radius: 8px;}
.searching p {font-size: 16px;font-weight: 500;line-height: 1.6;}
.adversior {width: 100%;padding: 20px;}
.adversior h2, h6 {color: #f38255;font-size: 1.4rem;font-weight: 900;line-height: 1.45;text-transform: uppercase;}
.adversior p {font-size: 16px;font-weight: 500;line-height: 1.6;}
.adversior ol li {font-size: 16px;font-weight: 500;line-height: 1.6;}
.img-dep {height: 15vh;}
.media-29101 h3 {font-size: 15px;font-weight: 700;text-transform: capitalize;}
.we_follow {display: flex;justify-content: flex-start;align-items: baseline;align-items: stretch;flex-wrap: wrap;}
.follo_se {text-align: center;padding: 20px;border: 2px solid #f0f0f0;width: 50%;}
.contat_title p {font-size: 1.1rem;font-weight: 500;line-height: 1.25;}
}
/*xl*/
@media (min-width: 1200px) and (max-width: 1500px) {
.get-started-btn {
    color: #11124b;
    border-radius: 4px;
    padding: 12px 25px 8px 25px;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 14px;
    font-weight: 7 00;
    display: inline-block;
    border: 3px solid #11124b;
    font-family: 'Domine', serif;
    letter-spacing: 0.5px;
}
.navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-size: 16px;
    font-weight: 6;
    font-family: 'Domine', serif;
    color: #323232;
    white-space: nowrap;
    transition: 0.3s;
}
.house_tile h2 {
    font-size: 3em;
    text-transform: capitalize;
    line-height: 1.25;
    font-weight: 700;
}
}






